/* 公用样式 */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0; padding:0; } table{border-collapse:collapse; border-spacing:0; } fieldset,img{border:0; } ol,ul{list-style:none; } caption,th{text-align:left; } q:before,q:after{content:''; } abbr,acronym{border:0; } .clear{clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0; } .l,.col-l,.col_l,.col-c,.col_c{float:left; } .r,.col-r,.col_r,.ul-txt li span,.ul_txt li span{float:right; } .c{clear:both; } .n,em{font-weight:normal; font-style:normal; } .b{font-weight:bold; } .i{font-style:italic; } .fa{font-family:Arial; } .fg{font-family:Georgia; } .ft{font-family:Tahoma; } .fl{font-family:Lucida Console; } .fs{font-family:'宋体'; } .fw{font-family:'微软雅黑'; } .tc{text-align:center; } .tr{text-align:right; } .tl{text-align:left; } .tdu{text-decoration:underline; } .tdn,.tdn:hover,a.tdl:hover{text-decoration:none; } .fc0{color:#000000; } .fc3{color:#333333; }
.fc6{color:#666666; } .fc9{color:#999999; } .fcr{color:red; } .fcw{color:white; } .fcb{color:blue; } .fcg{color:green; } .f0{font-size:0; } .f10{font-size:10px; } .f12{font-size:12px; } .f13{font-size:13px; } .f14{font-size:14px; } .f16{font-size:16px; } .f20{font-size:20px; } .f24{font-size:24px; } .vm{vertical-align:middle; } .vtb{vertical-align:text-bottom; } .vt{vertical-align:top; } .vn{vertical-align:-2px; } .vimg{margin-bottom:-3px; } .m0{margin:0; } .ml0{margin-left:0; } .ml5{margin-left:5px; } .ml10{margin-left:10px; } .ml20{margin-left:20px; } .mr0{margin-right:0; } .mr5{margin-right:5px; } .mr10{margin-right:10px; } .mr20{margin-right:20px; } .mt5{margin-top:5px; } .mt10{margin-top:10px; } .mt20{margin-top:20px; } .mb5{margin-bottom:5px; } .mb10{margin-bottom:10px; } .mb20{margin-bottom:20px; } .ml-1{margin-left:-1px; } .mt-1{margin-top:-1px; } .p1{padding:1px; } .pl5{padding-left:5px; } .p5{padding:5px; } .pt5{padding-top:5px; } .pr5{padding-right:5px; } .pb5{padding-bottom:5px; }
.p10{padding:10px; } .pl10{padding-left:10px; } .pt10{padding-top:10px; } .pr10{padding-right:10px; } .pb10{padding-bottom:10px; } .p20{padding:20px; } .pl20{padding-left:20px; } .pt20{padding-top:20px; } .pr20{padding-right:20px; } .pb20{padding-bottom:20px; } .rel,.pr{position:relative; } .abs,.pa{position:absolute; } .dn{display:none; } .db{display:block; } .dib{-moz-inline-stack:inline-block; display:inline-block; } .di{display:inline; } .ovh{overflow:hidden; } .ovs{overflow:scroll; } .vh{visibility:hidden; } .vv{visibility:visible; } .lh14{line-height:14px; } .lh16{line-height:16px; } .lh18{line-height:18px; } .lh20{line-height:20px; } .lh22{line-height:22px; } .lh24{line-height:24px;} .fix{*zoom:1; } .fix:after,.fix:before{display:block; content:"clear"; height:0; clear:both; overflow:hidden; } .z{_zoom:1; } .h1{height:1px; } .h5{height:5px; } .h10,.h{height:10px; } .h15{height:15px; } .h20{height:20px; }
.h1,.h5,.h10,.h15,.h20,.h{font-size:0px; line-height:0; overflow:hidden; clear:both; } a{text-decoration:none; } a:hover{ }


.wp{margin:0 auto;width:92%;max-width:1200px}
.z_header{background-color:#fff;position:relative;border-bottom:1px solid #eee}
.z_logo{margin-top:16px;float:left;width:180px;height:70px;line-height:70px;font-size:0;overflow:hidden}
.z_logo img{display:inline-block;*display:inline;*zoom:1;vertical-align:middle;max-width:100%;max-height:100%}
.z_header_r{float:right}
.z_header_tel{margin-top:42px;padding-left:44px;display:block;font-size:26px;color:#4f515e;font-weight:700;font-family:Arial;background:url(../images/z_tel.png) left center no-repeat}
.z_header_tel:hover{color:#4f515e}
.z_header_c{padding:0}
.z_nav{padding-top:28px}
.z_nav ul{font-size:0}
.z_nav li{padding:0 12px;display:inline-block;*display:inline;*zoom:1;vertical-align:middle}
.z_nav .v1{padding:0 8px;display:block;font-size:16px;color:#333;line-height:74px;position:relative;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.z_nav .v1:after{content:'';position:absolute;left:0;bottom:0;right:0;height:3px;background-color:#056af8;display:none;opacity:0;filter:alpha(opacity=0);filter:alpha(Opacity=0);-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.z_nav .on .v1,.z_nav li:hover .v1{color:#056af8}
.z_nav .on .v1:after,.z_nav li:hover .v1:after{display:block;opacity:1;filter:alpha(opacity=100);filter:alpha(Opacity=100);-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)'}
.z_sub{position:absolute;left:0;top:100%;right:0;background-color:#fff;line-height:40px;z-index:10;display:none;box-shadow: 0 5px 10px rgba(0,0,0,.05)!important;}
.z_sub dl{padding:10px 0}
.z_sub dl+dl{border-top:1px solid #e5e5e5}
.z_sub dl dt{font-size:16px;color:#333;line-height:30px}
.z_sub dl dt a{color:#333;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.z_sub dl dt a:hover{color:#056af8}
.z_sub dl dd{font-size:0;overflow:hidden}
.z_sub dl dd a{margin-right:20px;display:inline-block;*display:inline;*zoom:1;vertical-align:middle;font-size:14px;color:#333;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.z_sub dl dd a:hover{color:#056af8}

.z_footer{background-color:#2c2f3c;clear:both;}
.z_footer_h{padding:40px 0 44px}
.z_footer_h h3{margin-bottom:26px;font-size:20px;color:#fff;font-weight:400}
.z_footer_h .link{margin:0 -18.6px -20px;font-size:0}
.z_footer_h .link a{margin-bottom:20px;padding:0 18.6px;display:inline-block;*display:inline;*zoom:1;vertical-align:middle;font-size:14px;color:#ddd;line-height:16px;position:relative}
.z_footer_h .link a:after{content:'';position:absolute;right:0;top:0;bottom:0;width:1px;background-color:#6f7478}
.z_footer_h .link a:hover{text-decoration:underline}

.z_footer_h .zi2{margin:0 0px;font-size:14px;color: #92959a; line-height:220%; }
.z_footer_h .zi {margin:0 0px;font-size:16px;color: #FFFFFF; line-height:220%; }
.z_footer_h .zi a{font-size:16px;color:#fff;line-height:180%;position:relative}
.z_footer_h .zi a:hover{text-decoration:underline}

.z_footer_copy{padding:20px 0 32px;font-size:12px;color:#b5b5b9;text-align:center;background-color:#262934}
.z_footer_copy a{color:#b5b5b9}
.z_footer_copy a:hover{text-decoration:underline}

/*-----------------[初始化]--------------*/
*,
:after,
:before {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	outline: 0 !important;
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
	-webkit-tap-highlight-color: transparent;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	-webkit-overflow-scrolling: touch
}
a{
	color: inherit;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
}
img{
	max-width: 100%;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
}
body {
	font: 14px/1.5 "Microsoft YaHei", Tahoma, Arial, sans-serif;
	outline: 0;
}
input,
textarea,
select {
	font-size: 14px;
	color: #333;
	font-family: "Microsoft YaHei", Tahoma, Arial, sans-serif;
	border: none;
}
input[type='submit'],
input[type='reset'],
input[type='button'],
input[type='radio'],
input[type='checkbox'],
input,
textarea,
select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: none;
	outline: none;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
}
::-webkit-input-placeholder {
	color: rgba(255, 255, 255, .3);
}
::-moz-placeholder {
	color: rgba(255, 255, 255, .3);
}
::-ms-input-placeholder {
	color: rgba(255, 255, 255, .3);
}
.wp {
	width: 1200px;
	max-width: 100%;
	margin: 0 auto;
}
.wp1174 {
	width: 1174px;
	max-width: 100%;
	margin: 0 auto;
}
.wp1156 {
	width: 1156px;
	max-width: 100%;
	margin: 0 auto;
}
.wp1142{
	width: 1142px;
	max-width: 100%;
	margin: 0 auto;
}
.wp1137 {
	width: 1137px;
	max-width: 100%;
	margin: 0 auto;
}
.wp1124 {
	width: 1124px;
	max-width: 100%;
	margin: 0 auto;
}
.wp1080 {
	width: 1080px;
	max-width: 100%;
	margin: 0 auto;
}
.wp1000 {
	width: 1000px;
	max-width: 100%;
	margin: 0 auto;
}
.wp900 {
	width: 900px;
	max-width: 100%;
	margin: 0 auto;
}
.wp822 {
	width: 822px;
	max-width: 100%;
	margin: 0 auto;
}
/* header */
.menuBtn{
	display: none;
	position: fixed;
	right: 15px;
	top: 11px;
	width: 30px;
	height: 37px;
	cursor: pointer;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
}
.menuBtn b{
	display: block;
	height: 3px;
	background-color: #fff;
	margin: 7px 0;
	border-radius: 2px;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
}
.menuBtn.open b{
	display: none;
	margin: 0;
	position: absolute;
	left: 0;
	top: 50%;
	width: 30px;
}
.menuBtn.open b:first-child{
	display: block;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.menuBtn.open b:last-child{
	display: block;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
iframe{
	display: block;
	font-size: 0;
}

/* 其他样式表 */
.b-bg{
	background-repeat: no-repeat;
	background-size: cover;
}

.wp1015 {
	max-width: 1015px;
	margin: 0 auto;
}

.wp1205 {
	max-width: 1205px;
	margin: 0 auto;
}

.wp1034 {
	max-width: 1034px;
	margin: 0 auto;
}

.wp1173 {
	max-width: 1173px;
	margin: 0 auto;
}

.wp1106 {
	max-width: 1106px;
	margin: 0 auto;
}

.b-banner {
	height: 1000px;
	background-size: 100%;
	background-repeat: no-repeat;
}

.b-banner .tel {
	text-align: right;
	padding-top: 16px;
}

.b-banner .tel h3 {
	font-size: 16px;
	color: #ffffff;
	line-height: 1;
}

.b-banner .tel p {
	display: flex;
	align-items: center;
	color: #ffffff;
	font-size: 16px;
}

.b-banner .tel p img {
	margin-right: 8px;
}

.b-banner .info {
	display: inline-block;
	text-align: left;
	letter-spacing: 2px;
}


.row-1b .b-tit {
	display: flex;
	align-items: center;
	justify-content: center;
	/* 水平居中 */
	margin-bottom: 72px;
}

.row-1b .b-tit h3 {
	font-size: 23px;
	color: #5e2cff;
	font-weight: normal;
	display: flex;
	align-items: center;
}

.row-1b .b-tit h3 .s1 {
	color: #686868;
	display: flex;
	align-items: center;
}

.row-1b .b-tit h3 .s1::before {
	content: ' ';
	width: 8px;
	height: 8px;
	background-color: #cc59e6;
	border-radius: 50%;
	display: inline-block;
	margin: 0 8px;
}

.row-b1 .wp1015 {
	margin-top: -187px;
}

.ul-info-b1 {
	overflow: hidden;
}

.ul-info-b1 li {
	float: left;
	width: 14.28%;
	margin-bottom: 55px;
}

.ul-info-b1 .info .pic {
	padding-top: 38%;
	overflow: hidden;
	position: relative;
}

.ul-info-b1 .info .pic img {
	max-width: 100%;
	max-height: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	object-fit: cover;
}

.row-b1 {
	padding-bottom: 65px;
}

.row-b1 .b-list {
	margin-bottom: 130px;
}


.row-b1 .b-list1 .b-tit {
	margin-bottom: -23px;
}

.ul-info-b1 .info {
	text-align: center;
}

.ul-info-b1 .info p {
	font-size: 21px;
	color: #3d3d3d;
}

.row-b1 .b-list1 .b-info {
	display: flex;
	align-items: center;
	justify-content: center;
	/* 水平居中 */
}

.row-b1 .b-list1 .b-info .pic {
	margin-right: 23px;
}

.ul-tit-b1 {
	background-color: #7a3dff;
	border-radius: 40px;
	width: 754px;
	overflow: hidden;
	padding: 43px 33px;
	margin: 0 -11px;
	box-shadow: 2px 0px 5px 0px rgba(0, 0, 0, 0.39);
}

.ul-tit-b1 li {
	float: left;
	padding: 11px 0;
}

.ul-tit-b1 p {
	font-size: 21px;
	color: #ffffff;
	padding: 0 11px;
	line-height: 1;
	position: relative;
}

.ul-tit-b1 p:after {
	content: '';
	position: absolute;
	height: 100%;
	width: 2px;
	right: 0;
	top: 0;
	background-color: #ffffff;
}

.ul-tit-b1 li:last-child p:after {
	display: none;
}

.ul-tit-b1 .p1 p {
	color: #ffe400;
}

.row-b2 {
	background-color: #f8f8f8;
	padding: 54px 0 80px;
}

.ul-tit-b2 {
	overflow: hidden;
	margin: 0 -4px;
	padding: 0 29px 31px;
	background-image: url("../images/b-icon08.png");
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: left bottom;
	margin-bottom: 27px;
}

.ul-tit-b2 li {
	width: 25%;
	float: left;
	margin-bottom: 10px;
	padding: 0 4px;
}


.ul-tit-b2 .tit {
	background-color: #ffffff;
	text-align: center;
	height: 160px;
	position: relative;
	transition: .5s ease-in-out;
	-webkit-transition: .5s ease-in-out;
}

.ul-tit-b2 .tit1 {
	position: absolute;
	width: 100%;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

.ul-tit-b2 .pic {
	padding-top: 16%;
	overflow: hidden;
	position: relative;
	margin-bottom: 12px;
}

.ul-tit-b2 .pic img {
	max-width: 100%;
	max-height: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	object-fit: cover;
}

.ul-tit-b2 .pic .img2 {
	opacity: 0;
}

.ul-tit-b2 li.on .pic .img1,
.ul-tit-b2 li:hover .pic .img1 {
	opacity: 0;
}

.ul-tit-b2 li.on .pic .img2,
.ul-tit-b2 li:hover .pic .img2 {
	opacity: 1;
}

.ul-tit-b2 li.on .tit,
.ul-tit-b2 li:hover .tit {
	background-color: #5e2cff;
}


.ul-tit-b2 .tit p {
	font-size: 18.75px;
	color: #242424;
	transition: .5s ease-in-out;
	-webkit-transition: .5s ease-in-out;
}

.ul-tit-b2 li.on .tit p,
.ul-tit-b2 li:hover .tit p {
	color: #ffffff;
}

.ul-tit-b3 li {
	display: none;
}

.ul-tit-b3 li.on {
	display: block;
}


.ul-tit-b3 .info {
	overflow: hidden;
	position: relative;
	margin-bottom: 57px;
}

.ul-tit-b3 .info::after {
	position: absolute;
	content: '';
	height: 86px;
	width: 1px;
	background-color: #ab92fc;
	left: 46%;
	top: 76px;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}

.ul-tit-b3 .info h3 {
	font-size: 22px;
	color: #5e2cff;
	text-align: center;
	font-weight: normal;
	margin-bottom: 42px;
}

.ul-tit-b3 .info .list {
	line-height: 2;
}

.ul-tit-b3 .info .list .item {
	font-size: 12.5px;
	color: #363636;
	position: relative;
	padding-left: 16px;
}

.ul-tit-b3 .info .list .item::after {
	content: '';
	position: absolute;
	width: 9px;
	height: 9px;
	border-radius: 50%;
	background-color: #ffe400;
	left: 0;
	top: 8px;
}

.ul-tit-b3 .info .col-l {
	margin-right: 116px;
	width: 450px;
}

.ul-tit-b3 .info .col-r {
	overflow: hidden;
	float: none;
}

.row-b2 .b-tel {
	display: flex;
	align-items: center;
	justify-content: center;
	/* 水平居中 */
}

.row-b2 .b-tel .pic {
	background-color: #573fbf;
	border-radius: 50%;
	width: 63px;
	height: 63px;
	position: relative;
	box-shadow: 1px 0px 5px 0px rgba(0, 0, 0, 0.79);
}

.row-b2 .b-tel .pic img {
	max-width: 100%;
	max-height: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	object-fit: cover;
}

.row-b2 .b-tel .tel {
	background-color: #8c4aff;
	margin-left: -20px;
	padding: 0 20px 0 47px;
}

.row-b2 .b-tel .tel p {
	color: #ffffff;
	font-size: 16.67px;
	line-height: 45px;
}

.row-b2 .mail {
	display: flex;
	align-items: center;
}

.row-b2 .b-tel .mail {
	background-color: #4b1fff;
	padding: 0 22px 0 22px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	line-height: 45px;
}

.row-b2 .b-tel .mail img {
	margin-right: 8px;
}

.row-b2 .b-tel .mail p {
	font-size: 16px;
	color: #ffffff;
}

.b-banner1 {
	height: 609px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.b-banner1 .tit {
	text-align: center;
	padding-top: 46px;
}

.b-banner1 .tit h3 {
	font-size: 78.7px;
	color: #0d4095;
	line-height: 1;
}

.b-banner1 .tit p {
	font-size: 26px;
	color: #000000;
}

.row-b3 .top {
	background-color: #003080;
	padding: 76px 0 69px;
}

.ul-date-b1 {
	overflow: hidden;
	margin: 0 -6.5px;
	padding: 0 77px;
}

.ul-date-b1 li {
	float: left;
	padding: 0 6.5px;
}

.ul-date-b1 p {
	font-size: 25.6px;
	color: #ffffff;
	border: 1px solid #7791bb;
	cursor: pointer;
	transition: .5s ease-in-out;
	-webkit-transition: .5s ease-in-out;
	text-align: center;
	line-height: 34px;
}

.ul-date-b1 li.slick-current p,
.ul-date-b1 li:hover p {
	border-color: #00b9eb;
	background-color: #00b9eb;
}

.row-b3 .bottom {
	background-color: #0d4095;
	padding: 48px 0 88px;
}

.ul-info-b2 .info {
	overflow: hidden;
}

.ul-info-b2 .info .tit {
	float: left;
	background-image: url("../images/b-bg02.png");
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center bottom;
	width: 663px;
	text-align: center;
	margin-right: 55px;
	padding-bottom: 42px;
}

.ul-info-b2 .info .tit .tit1 {
	text-align: left;
	display: inline-block;
	background-image: url("../images/b-icon09.png");
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 35px;
}

.ul-info-b2 .info .tit h3 {
	font-size: 93px;
	color: #ffffff;
	line-height: 1;
}

.ul-info-b2 .info .tit p {
	font-size: 74px;
	color: #ffffff;
	line-height: 1;
}

.ul-info-b2 .info .txt {
	overflow: hidden;
}

.ul-info-b2 .info .txt p {
	font-size: 16px;
	color: #ffffff;
	line-height: 1.2;
	margin-bottom: 17px;
}

.row-b3 .bottom .wp1205 {
	margin: 0 235px;
}

.ul-date-b1 .slick-next,
.ul-date-b1 .slick-prev {
	background-color: rgba(0, 185, 235, 1) !important;
	transition: .5s ease-in-out;
	-webkit-transition: .5s ease-in-out;
	position: absolute;
	top: 0px;
	width: 34px;
	height: 34px;
	font-size: 0;
	line-height: 0;
	z-index: 2;
	border: none;
	background: center center no-repeat;
	-o-background-size: auto;
	-ms-background-size: auto;
	-moz-background-size: auto;
	-webkit-background-size: auto;
	background-size: auto;
	padding: 0;
	cursor: pointer;
	overflow: hidden
}

.ul-date-b1 .slick-prev {
	left: 0px;
	background-image: url("../images/b-btn_01.png");
}

.ul-date-b1 .slick-next {
	right: 0px;
	background-image: url("../images/b-btn_03.png");
}

.ul-date-b1 .slick-next:hover,
.ul-date-b1 .slick-prev:hover {
	filter: alpha(opacity=80);
	filter: alpha(Opacity=80);
	background-color: rgba(0, 185, 235, 0.3) !important;
}

.b-banner2 {
	height: 684px;
	position: relative;
}

.b-banner2 .tit {
	text-align: center;
	position: absolute;
	top: 46%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	width: 100%;
}

.b-banner2 .tit h3 {
	font-size: 79.46px;
	color: #ffffff;
	line-height: 1;
	margin-bottom: 10px;
}

.b-banner2 .tit p {
	font-size: 59.17px;
	color: #ffffff;
	letter-spacing: 32px;
	margin-bottom: 20px;
}

.b-banner2 .tit p span {
	display: inline-block;
	padding: 0 80px 0 90px;
	line-height: 86px;
	border-radius: 50px;
	background-color: #00aeff;
}

.row-2b .tit {
	text-align: center;
	margin-bottom: 64px;
}

.row-2b .tit h3 {
	font-size: 42.48px;
	color: #ffffff;
	letter-spacing: 18px;
	font-weight: normal;
	line-height: 1;
}

.row-2b .tit p {
	font-size: 26px;
	color: #ffffff;
	text-transform: uppercase;
}

.row-b4 {
	background-repeat: no-repeat;
	background-size: cover;
	padding: 30px 0 38px;
	background-image: url("../images/b-bg3.jpg");
}

.ul-pic-b1{
	overflow: hidden;
	margin: 0 -7.5px;
}

.ul-pic-b1 li{
	float: left;
	width: 33.333%;
	padding: 0 7.5px;
	margin-bottom: 16px;
}


.ul-pic-b1 .pic {
	padding-top: 62%;
	overflow: hidden;
	position: relative;
	border-radius: 10px;
}

.ul-pic-b1 .pic img {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transition: .5s ease-in-out;
	-webkit-transition: .5s ease-in-out;
	object-fit: cover;
}

.ul-pic-b1 .pic:hover img{
	transform: translate(-50%, -50%) scale(1.05);
	-webkit-transform: translate(-50%, -50%) scale(1.05);
}

.row-b5 {
	background-repeat: no-repeat;
	background-size: cover;
	padding: 96px 0 104px;
	background-image: url("../images/b-bg4.jpg");
}

.ul-pic-b2{
	overflow: hidden;
	margin: 0 -2.5px;
}

.ul-pic-b2 li{
	float: left;
	width: 25%;
	padding: 0 2.5px;
	margin-bottom: 16px;
}


.ul-pic-b2 .pic {
	padding-top: 70%;
	overflow: hidden;
	position: relative;
	border-radius: 10px;
}

.ul-pic-b2 .pic img {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transition: .5s ease-in-out;
	-webkit-transition: .5s ease-in-out;
	object-fit: cover;
}

.ul-pic-b2 .pic:hover img{
	transform: translate(-50%, -50%) scale(1.05);
	-webkit-transform: translate(-50%, -50%) scale(1.05);
}

.row-b5 .tit p{
	color: #1e2779 ;
}

.row-b5 .tit h3{
	color: #00aeff ;
}

.row-b6{
	padding: 80px 0 172px;
	background-image: url("../images/b-bg5.png");
	background-repeat: no-repeat;
	background-position: center bottom;
}

.row-b6 .tit p{
	color: #1e2779 ;
}

.row-b6 .tit h3{
	color: #00aeff ;
}

.ul-pic-b3{
	overflow: hidden;
	margin: 0 -25px;
}

.ul-pic-b3 li{
	float: left;
	width: 25%;
	padding: 0 25px;
	margin-bottom: 62px;
}

.ul-pic-b3 .pic {
	padding-top: 142%;
	overflow: hidden;
	position: relative;
	border-radius: 10px;
}

.ul-pic-b3 .pic img {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transition: .5s ease-in-out;
	-webkit-transition: .5s ease-in-out;
	object-fit: cover;
}

.ul-pic-b3 .pic:hover img{
	transform: translate(-50%, -50%) scale(1.05);
	-webkit-transform: translate(-50%, -50%) scale(1.05);
}

.row-b6 .tit {
    text-align: center;
    margin-bottom: 64px;
}

@media only screen and (max-width: 1600px) {
	.ul-info-b2 .info .tit {
		width: 41.43vw;
	}
}

@media only screen and (max-width: 1200px) {
	.ul-info-b2 .info .tit {
		width: 50%;
	}
}

.c-ban01{
	font-size: 0;
}
.c-ban01 img{
	display: block;
	width: 100%;
}
.row-c1{
	background-image: url("../images/c-bg01.jpg")/*tpa=https://www.huacai.com.cn/new-page/images/c-bg01.jpg*/;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding-bottom: 84px;
}
.m-infoc1{
	border-radius: 10px;
	background-color: #f0f0f0;
	padding: 40px 36px;
	overflow: hidden;
	box-shadow: 10px 10px 16px rgba(0, 0, 0, .29);
	position: relative;
	top: -90px;
	z-index: 2;
	margin-bottom: 27px;
}
.g-titc1{
	text-align: center;
	margin-bottom: 35px;
}
.g-titc1 .tit{
	font-size: 43px;
	color: #505050;
}
.g-titc1 .tit strong{
	color: #be0000;
}
.g-titc1 .desc{
	font-size: 30px;
	color: #7d7d7d;
}
.ul-proc1{
	margin: 0 -6px;
	overflow: hidden;
}
.ul-proc1 li{
	float: left;
	width: 50%;
	padding: 0 6px;
	margin-bottom: 12px;
}
.ul-proc1 .con{
	display: block;
	background-color: #fff;
	padding: 40px 56px 20px 27px;
	border-radius: 10px;
	overflow: hidden;
	position: relative;
}
.ul-proc1 .txt{
	position: relative;
	z-index: 2;
}
.ul-proc1 .tit{
	font-size: 26px;
	color: #626262;
}
.ul-proc1 .dot{
	font-size: 0;
	margin: 8px 0 50px;
}
.ul-proc1 .dot b{
	display: inline-block;
	vertical-align: middle;
	width: 7px;
	height: 7px;
	border-radius: 50%;
	background-color: #be0000;
	margin-right: 9px;
}
.ul-proc1 .desc{
	font-size: 16px;
	color: #8c8c8c;
	height: 72px;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	display: -webkit-box;
	overflow:hidden;
}
.ul-proc1 .icn{
	position: absolute;
	right: 14px;
	bottom: 14px;
	font-size: 0;
	z-index: 0;
	opacity: .26;
}
.m-conc1{
	padding-top: 46px;
	background-color: #be0000;
	border-radius: 10px;
	overflow: hidden;
	color: #fff;
}
.m-conc1 .tit{
	text-align: center;
	font-size: 25px;
}
.m-conc1 .dots{
	font-size: 0;
	text-align: center;
	margin: 10px 0;
}
.m-conc1 .dots b{
	display: inline-block;
	vertical-align: middle;
	width: 9px;
	height: 9px;
	margin: 0 6px;
	border-radius: 50%;
	background-color: #dcc7a4;
}
.m-conc1 .desc{
	font-size: 14px;
	color: #fff;
	line-height: 1.7;
	max-width: 700px;
	margin: 0 auto 20px;
	text-indent: 2em;
}
.ul-btnc1{
	display: flex;
	align-items: center;
	padding: 20px 22px 27px;
	background-color: #8f0d0d;
	border-radius: 10px;
	overflow: hidden;
}
.ul-btnc1 li{
	flex: 1;
	display: block;
	padding: 0 8px;
}
.ul-btnc1 .btn{
	display: block;
	background-color: #fff;
	border-radius: 50px;
	font-size: 17px;
	line-height: 26px;
	color: #626262;
	text-align: center;
	letter-spacing: 2px;
}
.g-titc2{
	margin-bottom: 90px;
	text-align: center;
}
.g-titc2 .tit{
	font-size: 43px;
	color: #616161;
}
.ul-proc2{
	margin: 0 -8px;
	overflow: hidden;
}
.ul-proc2 li{
	float: left;
	width: 20%;
	padding: 0 8px;
	margin-bottom: 16px;
}
.ul-proc2 .con{
	display: block;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	border-radius: 10px;
	overflow: hidden;
	height: 132px;
	padding: 18px;
}
.ul-proc2 .txt{
	font-size: 0;
}
.ul-proc2 .tit{
	display: inline-block;
	min-width: 80px;
	text-align: justify;
	text-align-last: justify;
	word-break: break-all;
	text-justify: distribute;
	font-size: 25px;
	color: #fff;
}
.row-c2{
	background-image: url("../images/c-bg02.jpg")/*tpa=https://www.huacai.com.cn/new-page/images/c-bg02.jpg*/;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding: 80px 0 130px;
	overflow: hidden;
}
.ul-proc3{
	position: relative;
	padding-bottom: 30px;
	overflow: hidden;
}
.ul-proc3::after{
	content: '';
	position: absolute;
	top: 114px;
	left: 21px;
	right: 20px;
	height: 38px;
	background-image: url("../images/c-icn10.png")/*tpa=https://www.huacai.com.cn/new-page/images/c-icn10.png*/;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	z-index: 0;
}
.ul-proc3::before{
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 88px;
	background-color: #650e0e;
	border-radius: 10px;
	opacity: .88;
	z-index: 0;
}
.ul-proc3 li{
	float: left;
	width: 25%;
	text-align: center;
	position: relative;
	z-index: 2;
}
.ul-proc3 .con{
	display: block;
}
.ul-proc3 .num{
	display: block;
	margin: 0 auto 40px;
	width: 115px;
	height: 115px;
	line-height: 115px;
	font-size: 65px;
	color: #dcc7a4;
	font-weight: bold;
	text-align: left;
	font-style: italic;
	padding-left: 10px;
	background-image: url("../images/c-icn05.png")/*tpa=https://www.huacai.com.cn/new-page/images/c-icn05.png*/;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	border-radius: 50%;
	overflow: hidden;
}
.ul-proc3 .tit{
	font-size: 24px;
	color: #fff;
}
.row-c3{
	padding: 80px 0 65px;
	background-color: #f8f8f8;
	overflow: hidden;
}
.ul-proc4{
	overflow: hidden;
}
.ul-proc4 li{
	float: left;
	width: 24%;
	padding: 0 3px;
}
.ul-proc4 .l1{
	width: 28%;
}
.ul-proc4 .con{
	display: block;
	background-color: #fff;
	border-radius: 5px;
	overflow: hidden;
	padding: 40px 22px;
	height: 363px;
	background-image: url("../images/c-icn07.png")/*tpa=https://www.huacai.com.cn/new-page/images/c-icn07.png*/;
	background-repeat: no-repeat;
	background-position: right 4px bottom 5px;
	background-size: 157px;
}
.ul-proc4 .con .tit{
	font-size: 25px;
	color: #727272;
}
.ul-proc4 .con .btn{
	display: block;
	width: 146px;
	line-height: 30px;
	background-color: #be0000;
	border-radius: 5px;
	text-align: center;
	margin-bottom: 11px;
	font-size: 22px;
	color: #fff;
}
.ul-proc4 .info{
	display: block;
	background-color: #fff;
	border-radius: 5px;
	padding: 31px 10px;
	overflow: hidden;
	color: #727272;
	text-align: center;
	height: 363px;
}
.ul-proc4 .info .icn{
	display: block;
	width: 130px;
	padding: 5px;
	margin: 0 auto;
	font-size: 0;
	background-color: #efefef;
	border-radius: 50%;
	margin-bottom: 10px;
}
.ul-proc4 .info .tit{
	font-size: 22px;
	margin-bottom: 5px;
}
.ul-proc4 .info .titsub{
	font-size: 18px;
	margin-bottom: 45px;
}
.ul-proc4 .info .desc{
	font-size: 14px;
}
.row-c4{
	padding: 80px 0 40px;
	background-image: url("../images/c-bg03.jpg")/*tpa=https://www.huacai.com.cn/new-page/images/c-bg03.jpg*/;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	overflow: hidden;
}
.ul-proc5{
	margin: 0 -53px;
	overflow: hidden;
}
.ul-proc5 li{
	float: left;
	width: 33.33%;
	padding: 0 53px;
	margin-bottom: 58px;
}
.ul-proc5 .con{
	display: block;
	overflow: hidden;
}
.ul-proc5 .tit{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 205px;
	height: 53px;
	background-image: url("../images/c-icn09.png")/*tpa=https://www.huacai.com.cn/new-page/images/c-icn09.png*/;
	padding-right: 25px;
	font-size: 22px;
	color: #fff;
	line-height: 1.1;
}
.ul-proc5 .txt{
	border: 1px solid #5c91dd;
	border-left: 19px solid #dcc7a4;
	padding: 0 10px;
	display: flex;
	align-items: center;
	height: 82px;
}
.ul-proc5 .desc{
	font-size: 16px;
	color: #505050;
}
.c-ban02{
	font-size: 0;
	position: relative;
	overflow: hidden;
}
.c-ban02 img{
	display: block;
	width: 100%;
}
.c-ban02 .slick-dots{
	position: absolute;
	bottom: 30px;
	left: 0;
	right: 0;
	text-align: center;
	font-size: 0;
	z-index: 2;
}
.c-ban02 .slick-dots li{
	display: inline-block;
	vertical-align: middle;
	margin: 0 10px;
	width: 14px;
	height: 14px;
	border-radius: 50%;
	cursor: pointer;
	border: 2px solid #f1fafd;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
}
.c-ban02 .slick-dots .slick-active{
	border-color: #009cff;
	background-color: #009cff;
}
.c-ban02 .slick-dots button{
	display: none;
}
.row-c5{
	padding: 55px 0 300px;
	background-image: url("../images/c-bg04.jpg")/*tpa=https://www.huacai.com.cn/new-page/images/c-bg04.jpg*/;
	background-repeat: no-repeat;
	background-position: top;
	background-size: cover;
	overflow: hidden;
}
.g-titc3{
	margin-bottom: 40px;
}
.g-titc3 .tit{
	font-size: 37px;
	text-align: center;
	color: #fff;
}
.g-titc3 .tit span{
	font-size: 44px;
	font-style: italic;
	font-weight: bold;
}
.ul-proc6{
	font-size: 0;
	text-align: center;
	color: #fff;
	margin-bottom: 190px;
}
.ul-proc6 li{
	display: inline-block;
	vertical-align: middle;
	margin: 0 30px;
}
.ul-proc6 .icn{
	margin-bottom: 24px;
}
.ul-proc6 .txt{
	font-size: 25px;
	font-weight: bold;
}
.g-titc4{
	text-align: center;
	margin-bottom: 74px;
}
.g-titc4 .tit{
	font-size: 37px;
	color: #00d9ee;
}
.g-titc4 .tit span{
	font-size: 66px;
	font-weight: bold;
}
.g-titc4 .tit strong{
	color: #fff;
}
.ul-proc7{
	font-size: 0;
	margin: 0 -2px -13px;
	text-align: center;
	overflow: hidden;
}
.ul-proc7 li{
	display: inline-block;
	vertical-align: middle;
	width: 25%;
	padding: 0 2px;
	margin-bottom: 13px;
}
.ul-proc7 li:nth-child(4){
	display: block;
}
.ul-proc7 .con{
	display: block;
	border: 2px dashed rgba(0, 255, 255, .34);
	padding: 20px;
	padding-right: 33px;
	border-radius: 22px;
	overflow: hidden;
	text-align: left;
	background-color: rgba(10, 41, 89, .45);
}
.ul-proc7 .tit{
	font-size: 28px;
	color: #00ff8a;
	margin-bottom: 10px;
}
.ul-proc7 .tit span{
	color: #00d9ee;
}
.ul-proc7 .icn{
	font-size: 0;
	margin-bottom: 10px;
}
.ul-proc7 .desc{
	font-size: 16px;
	color: #fff;
	height: 144px;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 6;
	display: -webkit-box;
	overflow:hidden;
}
.row-c6{
	overflow: hidden;
}
.g-titc5{
	text-align: center;
	margin-bottom: 74px;
}
.g-titc5 .tit{
	font-size: 49px;
	color: #009cff;
}
.ul-proc8 li{
	margin-bottom: 35px;
}
.ul-proc8 .con{
	display: block;
}
.ul-proc8 .info{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.ul-proc8 .tit{
	background-repeat: no-repeat;
	background-position: left;
	font-size: 38px;
	letter-spacing: 4px;
	color: #000;
	padding-left: 85px;
	margin-bottom: 5px;
}
.ul-proc8 .tit::after{
	content: '';
	display: block;
	width: 157px;
	height: 7px;
	background-image: url("../images/c-icn20.png")/*tpa=https://www.huacai.com.cn/new-page/images/c-icn20.png*/;
}
.ul-proc8 .btn{
	display: block;
	width: 108px;
	line-height: 22px;
	border: 1px solid #009cff;
	border-radius: 30px;
	font-size: 18px;
	color: #009cff;
	letter-spacing: 2px;
	text-align: center;
}
.ul-proc8 .pop{
	display: block;
	width: 159px;
	line-height: 38px;
	background-color: #009cff;
	border-radius: 10px;
	overflow: hidden;
	text-align: center;
	font-size: 18px;
	color: #fff;
}
.ul-proc8 .desc{
	font-size: 18px;
	color: #363636;
	letter-spacing: 2px;
}
.row-c7{
	padding: 220px 0 120px;
	background-image: url("../images/c-bg05.jpg")/*tpa=https://www.huacai.com.cn/new-page/images/c-bg05.jpg*/;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	overflow: hidden;
}
.g-titc6{
	text-align: center;
	margin-bottom: 60px;
}
.g-titc6 .tit{
	font-size: 37px;
	color: #192d74;
}
.g-titc6 .tit span{
	font-size: 44px;
	font-style: italic;
	font-weight: bold;
	color: #009cff;
}
.m-infoc2{
	background-image: url("../images/c-bg06.png")/*tpa=https://www.huacai.com.cn/new-page/images/c-bg06.png*/;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	border-radius: 10px;
	overflow: hidden;
	padding: 25px 30px 25px 50px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.ul-tabc1{
	flex: 1;
	display: block;
	font-size: 0;
}
.ul-tabc1 li{
	display: inline-block;
	vertical-align: middle;
	padding: 0 13px;
	font-size: 17px;
	line-height: 28px;
	color: #2d2e2f;
	border-radius: 10px;
	margin-bottom: 10px;
	cursor: pointer;
	letter-spacing: 2px;
}
.ul-tabc1 .on{
	background-color: #009cff;
	color: #fffefd;
}
.m-labc1{
	display: block;
	width: 409px;
	margin-left: 60px;
	background-image: url("../images/c-bg07.jpg")/*tpa=https://www.huacai.com.cn/new-page/images/c-bg07.jpg*/;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	border-radius: 10px;
	padding: 70px 30px;
}
.m-labc1 .item{
	display: none;
}
.m-labc1 .item.on{
	display: block;
}
.m-labc1 .tit{
	font-size: 14px;
	color: #009cff;
	padding-bottom: 5px;
	background-image: url("../images/c-icn21.png")/*tpa=https://www.huacai.com.cn/new-page/images/c-icn21.png*/;
	background-repeat: no-repeat;
	background-position: bottom left;
	margin-bottom: 40px;
}
.m-labc1 .tit span{
	display: inline-block;
	min-width: 60px;
	font-size: 20px;
	font-weight: bold;
	text-align: justify;
	text-align-last: justify;
	word-break: break-all;
	text-justify: distribute;
}
.ul-linkc1{
	padding-left: 60px;
	height: 224px;
	overflow-y: auto;
}
.ul-linkc1::-webkit-scrollbar{
	width: 5px;
}
.ul-linkc1::-webkit-scrollbar-thumb {
	background-color: #00d9ee;
	border-radius: 5px;
}
.ul-linkc1::-webkit-scrollbar-track {
	background-color: #fff;
	border-radius: 5px;
}
.ul-linkc1 li a{
	font-size: 16px;
	line-height: 2;
	color: #137abc;
}
.row-c8{
	padding: 120px 0 80px;
	background-color: #009cff;
	overflow: hidden;
}
.m-infoc3{
	position: relative;
	z-index: 2;
}
.m-infoc3::after{
	content: '';
	position: absolute;
	top: 41px;
	left: 50%;
	width: 1137px;
	height: 203px;
	margin-left: -569px;
	background-image: url("../images/c-icn26.png")/*tpa=https://www.huacai.com.cn/new-page/images/c-icn26.png*/;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	z-index: -1;
}
.ul-proc9{
	position: relative;
	z-index: 2;
	font-size: 0;
	text-align: center;
	margin-bottom: 105px;
}
.ul-proc9::after{
	content: '';
	position: absolute;
	top: 90px;
	left: 82px;
	right: 82px;
	height: 36px;
	background-image: url("../images/c-icn22.png")/*tpa=https://www.huacai.com.cn/new-page/images/c-icn22.png*/;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	z-index: -1;
}
.ul-proc9:before{
	content: '';
	position: absolute;
	top: 126px;
	left: 101px;
	right: 101px;
	height: 78px;
	background-color: #1130a3;
	border-radius: 0 0 15px 15px;
	z-index: -1;
}
.ul-proc9 li{
	display: inline-block;
	vertical-align: middle;
	margin: 0 40px;
}
.ul-proc9 .icn{
	display: block;
	width: 95px;
	height: 118px;
	margin: 0 auto 30px;
	text-align: center;
	font-size: 20px;
	color: #009cff;
	font-weight: bold;
	padding-top: 28px;
	background-image: url("../images/c-icn23.png")/*tpa=https://www.huacai.com.cn/new-page/images/c-icn23.png*/;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.ul-proc9 .tit{
	font-size: 21px;
	color: #fff;
}
.m-qrc1{
	display: flex;
	align-items: center;
	justify-content: center;
}
.m-qrc1 .txt{
	position: relative;
	font-size: 79px;
	color: #fff;
}
.m-qrc1 .txt span{
	opacity: .29;
	letter-spacing: 5px;
	font-weight: bold;
}
.m-qrc1 .tit{
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	font-size: 40px;
	z-index: 2;
	line-height: 1.7;
	white-space: nowrap;
}
.m-qrc1 .tit p:last-child{
	text-indent: 3em;
}
.m-qrc1 .pic{
	margin-left: 45px;
}
.row-c9{
	padding: 40px 0 180px;
	background-color: #f1fafd;
	overflow: hidden;
}
.g-titc7{
	text-align: center;
	margin-bottom: 50px;
}
.g-titc7 .tit{
	font-size: 33px;
	color: #00deff;
	padding-bottom: 4px;
	background-image: url("../images/c-icn25.png")/*tpa=https://www.huacai.com.cn/new-page/images/c-icn25.png*/;
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: 127px;
}
.g-titc7 .desc{
	font-size: 20px;
	color: #645d5d;
}
.ul-proc10{
	margin: 0 -6px;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.ul-proc10 li{
	display: block;
	width: 20%;
	padding: 0 6px;
	margin-bottom: 12px;
}
.ul-proc10 .pic{
	display: block;
	height: 89px;
	line-height: 89px;
	font-size: 0;
	text-align: center;
	box-shadow: 4px 4px 4px rgba(25, 13, 8, .14);
	background-color: #fff;
	position: relative;
}
.ul-proc10 .pic::after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #00d2ff;
	opacity: 0;
	z-index: 2;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
}
.ul-proc10 .pic:hover::after{
	opacity: .17;
}
.ul-proc10 img{
	display: inline-block;
	vertical-align: middle;
	max-width: 100%;
}
.m-popc1{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 999;
	display: none;
}
.m-popc1 .pop-con{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 823px;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	box-shadow: 6px 6px 11px rgba(104, 104, 104, .57);
	background-image: url("../images/c-bg08.jpg")/*tpa=https://www.huacai.com.cn/new-page/images/c-bg08.jpg*/;
	background-repeat: no-repeat;
	background-position: top;
	background-size: 100%;
	border-radius: 10px;
	overflow: hidden;
	padding: 25px 40px 20px 46px;
	text-align: center;
}
.m-popc1 .close{
	position: absolute;
	top: 5px;
	right: 12px;
	font-size: 0;
	width: 20px;
	z-index: 999;
	cursor: pointer;
}
.m-popc1 .m-tit{
	font-size: 30px;
	color: #009cff;
}
.m-popc1 .titsub{
	display: inline-block;
	padding: 0 30px;
	font-size: 21px;
	color: #fff;
	line-height: 40px;
	background-color: #3253bd;
	border-radius: 10px;
	overflow: hidden;
	margin-bottom: 40px;
}
.ul-newc1{
	max-height: 375px;
	overflow-y: auto;
}
.ul-newc1::-webkit-scrollbar{
	width: 5px;
}
.ul-newc1::-webkit-scrollbar-thumb {
	background-color: #00d9ee;
	border-radius: 5px;
}
.ul-newc1::-webkit-scrollbar-track {
	background-color: #fff;
	border-radius: 5px;
}
.ul-newc1 li{
	margin-bottom: 12px;
	line-height: 1.3;
	text-align: left;
	color: #fff;
	padding-left: 22px;
	position: relative;
}
.ul-newc1 li::after{
	content: '';
	position: absolute;
	top: 3px;
	left: 0;
	width: 11px;
	height: 11px;
	border-radius: 50%;
	background-color: #00d9ee;
	z-index: 2;
}
.ul-newc1 .tit{
	font-size: 16px;
	font-weight: bold;
}
.ul-newc1 .desc{
	font-size: 16px;
}

/* 结束 */

